如何安装指定版本的node?

n是node的一个模块,可以用它来管理node的各种版本。类似Python中的pyenv和Ruby的rbenv。n的作者是著名的TJ大神。

node有一个模块n,是专门用来管理node.js的版本的。npm是用来安装n的包管理工具,前端很多工具都可以通过npm来发布,而n是专门用来对node进行版本管理的。

使用n模块安装指定版本的node:

1、安装n模块:

npm install -g n

2、安装指定版本:

n v6.11.5

n模块常用的一些指令

1、升级到最新稳定版

n stable

2、升级到最新版

n lastest

3、切换使用版本

n 7.10.0

4、删除指定版本

n rm 7.10.0

5、用指定版本执行脚本

n use 7.10.0  some.js

以上就是如何安装指定版本的node?的详细内容,更多请关注web前端其它相关文章!

赞(0) 打赏
未经允许不得转载:web前端首页 » Node.js答疑

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

前端开发相关广告投放 更专业 更精准

联系我们

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏